Répondre à : SSRSS en 1.4

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#9986
Gilflo
Participant

Merci pour ta réponse détaillée.

J’ai installé exactement ces dossiers dans mon dossier Game data.

Dans le dossier RSS, il n’y a que Kopernicus et ModularFlightIntegrator qui ont été directement mis dans mon dossier Game data, comme prévu.

Modularflightintegrator est en version 1.2.5.0 pour KSP 1.4.0 à 1.4.99

Kopernicus est en version 1.4.5.4 pour KSP 1.4.5 et je ne vois donc pas en quoi ils sont « outdated » pour KSP 1.4.5

Le dossier SSRSS en 0.3.2 est clairement pour la version 1.3.1 de KSP ainsi que la version de Kronometer 1.3.1.2 pour KSP 1.3.1

Sigma dimension: pas moyen de voir si la version est bonne mais j’ai bien la meme que toi

Quand aux textures elles sont clairement pour KSP 1.3.1

Au final SSRSS, Kronometer et les Textures sont pour KSP 1.3.1 et donc je dirai que le problème vient de la car lorsque je lance KSP 1.4.5, je n’ai pas la Terre mais toujours Kerbin !

Mon dossier Game Data est donc composé des éléments prévus pour l’installation de SSRSS (j’ai suivi exactement le tutoriel et tous tes liens, merci!,) avec en plus le dossier Squad et le module manager, c’est tout.

Je suis sur Mac OSX High sierra.

Si quelqu’un a une solution pour ce dossier, merci

J’ajoute que Mac OSX ou PC, ca ne doit rien changer, puisque les dossiers sont installés exactement de la meme façon!

 

  • Cette réponse a été modifiée le il y a 3 années par Gilflo.